[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debmake 1.14 uploaded

In article <3281F057.4F76B78D@verisim.com> you wrote:
: > > >    * Suid wrappers accessible for users of group "root" only.

: > > There is _no reason_ for debmake (or indeed dpkg) to include any
: > > suid-root tools.

I strongly, strongly agree.  The traffic on the bugtraq list over the last
few months, the CERT advisory traffic, etc., have all made it clear that 
leaving suid's you don't really need lying around is a really bad idea...


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: